.desabilitadoClaro .ui-state-disabled,.desabilitadoClaro .ui-widget-content .ui-state-disabled,.desabilitadoClaro .ui-widget-header .ui-state-disabled{color:#999!important;background:transparent!important;opacity:.9!important;filter:alpha(opacity=90)!important}
.acessarAreaRestrita{white-space:nowrap;height:16px;color:#fff!important;font-size:13px;text-align:right;position:absolute;top:65px;right:-4px;padding:2px;padding-right:10px;margin:1px;display:block;cursor:pointer;font-weight:bold;max-width:100%;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
.acessarAreaRestrita:hover,.acessarAreaRestrita.on{margin:0;background:#6da0cd;border:solid 1px #9abddd}
.logado .acessarAreaRestrita{font-weight:normal;top:50px}
.deslogado .acessarAreaRestrita{padding-right:0;width:140px}
.acessarAreaRestrita .texto{float:left;float:left;text-overflow:ellipsis;width:95%;overflow:hidden}
.acessarAreaRestrita .ui-icon{display:inline-block;background-image:url(/sadipem/javax.faces.resource/images/ui-icons_ffffff_256x240.png.jsf?ln=primefaces-bootstrap)!important}
.acessarAreaRestrita.on .ui-icon{background-position:-80px -128px!important}
.menuAreaRestrita{display:none;-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.3)!important;-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,0.3)!important;box-shadow:0 1px 3px 0 rgba(0,0,0,0.3)!important;background:white;color:black;padding:10px;font-size:12px;position:absolute;top:86px;right:-4px;width:235px;text-align:left;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;z-index:500}
.logado .menuAreaRestrita{top:71px}
.logado .menuAreaRestrita a{display:block!important;text-align:right;padding:5px;margin-right:px!important;font-size:12px!important}
.logado .menuAreaRestrita a:hover{background:#e8eff7;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
.menuAreaRestrita.on{display:block;z-index:500}
.menuAreaRestrita .botao{margin:10px 10px 10px 0!important}
.menuAreaRestrita a{color:#266399!important;text-decoration:none;font-weight:bold}
.menuAreaRestrita a:hover{color:#266399!important;text-decoration:underline;font-weight:bold}
.menuAreaRestrita .blockCaptcha{margin-top:10px}
.link-certificado{width:127px;height:56px;display:inline-block;background:url('../images/certificado.png') no-repeat top left}
.menuAreaRestrita label{color:#266399!important;text-transform:uppercase;font-size:11px}
.menuAreaRestrita input[type=text]{font-family:Arial,Helvetica,sans-serif!important}
.menuAreaRestrita .link-certificado{margin-top:10px}
.dadosUsuarioLogado{text-align:right;position:absolute;right:18px;top:200px;top:85px}
.loginCertificadoDigital{margin-bottom:10px;padding-top:10px}
.loginEfetuarCadastro{padding-top:10px;border-top:solid 1px #dedede}
.logado .dadosUsuarioLogado{position:absolute;right:18px;top:72px}
.logado .dadosUsuarioLogado div{text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;width:290px;white-space:nowrap}
.header.logado{height:104px!important}
.areaRestrita{width:178px;height:104px;float:right;font-size:11px!important;text-decoration:none!important;color:yellow;position:relative;margin-top:-3px;width:300px;display:block}
.icon-senha{background:url("../images/icon-help.png") no-repeat scroll left top rgba(0,0,0,0)!important;cursor:pointer!important;height:18px!important;margin-right:0!important;margin-top:0!important;text-decoration:none!important;width:18px!important;position:absolute;left:170px;bottom:12px}
[id$='db_fieldprincipal'] .row-fluid{min-height:50px!important}
.formatacaoTabela thead th{text-align:left!important}
.formatacaoTabela tbody td{padding:0!important;text-align:left!important}
.formatacaoTabela tbody td input{margin:0!important;height:19px!important}
.formatacaoTable tbody{border:0!important}
.formatacaoInput tbody tr{height:100%}
.formatacaoColumn tbody td{border-bottom:1px solid #ccc!important;padding-top:0!important;padding-right:14px!important;padding-bottom:0!important;padding-left:0!important;height:10px}
.formatacaoInput .ui-widget-content{border:0}
.formatacaoInput .ui-datatable-tablewrapper{display:table-cell}
.formatacaoInput tbody td input{margin:0!important;width:100%;padding-right:10px!important;height:100%;vertical-align:middle!important;border-bottom:none!important;border-top:none!important}
.formatacaoSelect tbody td select{margin:0!important;height:31px!important;width:100%;padding-right:10px!important}
.formatacaoRow tbody tr{border-bottom-width:0;border-top-width:0}
#blockUsuarioSenha input[disabled=disabled],#blockUsuarioSenha input.ui-state-disabled{background-color:#efefef!important}
#imgCaptcha.loading{background:url("../images/ajax-loader-01.gif") no-repeat scroll center center rgba(0,0,0,0)!important;height:0;width:90px;padding:23px!important;margin-bottom:1px}
.iconeCirculo{width:14px!important;height:14px!important;border-radius:50%!important;position:relative!important;display:inline-block!important;margin:1px 1px!important}
.iconeCirculo.sucesso{background:#68c068}
.iconeCirculo.falha{background:#e15757}
.iconeCirculo.certificado{background:#6c94e4}
.iconeCirculo.gps{background:#e4a63a}
.iconeCirculo.encerrado{background:#ecce2b}
.iconeCirculo.infoAcesso{background:#4674d3}
.iconeCirculo .ui-icon{background-image:url(/sadipem/javax.faces.resource/images/ui-icons_ffffff_256x240.png.jsf?ln=primefaces-bootstrap)!important}
.iconeCirculo.sucesso .ui-icon{background-position:-64px -144px!important;margin-top:-2px;margin-left:-1px}
.iconeCirculo.falha .ui-icon{background-position:-80px -128px!important;margin-top:-1px;margin-left:-1px}
.iconeCirculo.certificado .ui-icon{background-position:-112px -128px!important;margin-top:-1px;margin-left:-1px}
.iconeCirculo.gps .ui-icon{background-position:-0px -80px!important;margin-top:-2px;margin-left:-0px}
.iconeCirculo.encerrado .ui-icon{background-position:-0px -128px!important;margin-top:-1px;margin-left:-1px}
.iconeCirculo.infoAcesso .ui-icon{background-position:-160px -112px!important;margin-top:-1px;margin-left:-1px;cursor:pointer}
.iconeCirculo.transparente .ui-icon{background-position:16px 16px!important;margin-top:-1px;margin-left:-1px}
.loadingCpf{background:url("../images/loading-peq2.gif") no-repeat scroll center center rgba(0,0,0,0)!important;height:16px;width:16px;display:inline-block;visibility:hidden}
.botao.peqSemBorda.ui-button-text-icon-left{padding-left:7px}
.botao.peqSemBorda .ui-button-icon-left{left:2px}
.botao.peqSemBorda .ui-icon{background-image:url(/sadipem/javax.faces.resource/images/ui-icons_ffffff_256x240.png.jsf?ln=primefaces-bootstrap)!important}
.botao.peqSemBorda{height:17px!important;border:0;-moz-border-radius:4px!important;-webkit-border-radius:4px!important;-khtml-border-radius:4px!important;border-radius:4px!important;background:#78adc9!important;font-weight:bolder;cursor:pointer}
.botao.peqSemBorda:hover{border:none!important;opacity:.85}
.botao.esmaecido{opacity:.5!important;cursor:default!important}
.botao.esmaecido:hover{border:1px solid #ccc!important}
.botao.peqSemBorda.escuro{background:#518dc1!important}
.botao.peqSemBorda.branco{background:#f0f0f0!important;color:#333!important;border:1px solid #ccc!important}
.botao.peqSemBorda.branco .ui-icon{background-image:url(/sadipem/javax.faces.resource/images/ui-icons_333333_256x240.png.jsf?ln=primefaces-bootstrap)!important}
.botao.peqSemBorda.branco.ui-state-active{background:#518dc1!important;color:white!important;border:none!important}
.botao.peqSemBorda.branco.ui-state-active .ui-icon{background-image:url(/sadipem/javax.faces.resource/images/ui-icons_ffffff_256x240.png.jsf?ln=primefaces-bootstrap)!important}
[id$='panelBrowserIntra']{color:#61521e;background-color:#fdf2ab!important;border-bottom:solid 1px #f0e07a;width:100%;display:block;padding:5px 0 5px 0;text-align:left;font-size:12px;position:relative}
.versaoIncompativel,.navegadorIncompativel{margin-left:10px}
[id$='panelBrowserIntra'] strong{font-weight:bolder!important}
[id$='panelBrowserIntra'].row-fluid [class*="span"]{min-height:0!important}
.erroApenasTexto .ui-messages,.erroApenasTexto [class*='ui-messages']{border:none!important;background:none!important;margin:10px 0!important;padding:0!important;font-weight:normal}
.erroApenasTexto .ui-messages ul,.erroApenasTexto .ui-messages li{margin:0!important;padding:0!important;font-weight:normal}
.erroApenasTexto .ui-messages [class*='-icon']{display:none}
.erroApenasTexto .ui-messages [class*='-sumary']{margin:0!important;padding:0!important;font-weight:normal}
.boxDadosAcesso{color:#61521e;background-color:#fdf2ab!important;border:solid 1px #f0e07a;padding:10px}
.boxDadosAcesso img{float:left;margin-right:15px}
.boxDadosAcesso div{margin-left:47px}
.linkFalso{text-decoration:underline;cursor:pointer}
.obsPvl{background:#fffbe4;border:solid 1px #f6e49a;padding:10px;color:#61521e;margin-bottom:10px!important;display:block}
.boxLogin{margin-bottom:5px;width:335px;margin:auto;padding:30px;padding-top:10px}
.caixaCinza{display:inline-block!important;border:solid 1px #dedede!important;margin:3px!important;margin-right:0!important;border-radius:5px!important;background:#f5f5f5;font-size:10px!important;padding:2px 5px!important;color:#666!important;cursor:default!important;white-space:nowrap!important}
.caixaCinza .fechar{display:inline-block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;background-position:-80px -128px;background-image:url(/sadipem/javax.faces.resource/images/ui-icons_333333_256x240.png.jsf?ln=primefaces-bootstrap);width:12px;height:12px;margin:0;cursor:pointer!important}
.caixaCinza:hover{background:#e1e9f0!important;border:solid 1px #adc5db!important}
.ui-menubutton.menubotaoPeqEscuro button.ui-button-text-icon-left{padding-left:7px}
.ui-menubutton.menubotaoPeqEscuro button .ui-button-icon-left{left:2px}
.ui-menubutton.menubotaoPeqEscuro button .ui-icon{background-image:url(/sadipem/javax.faces.resource/images/ui-icons_ffffff_256x240.png.jsf?ln=primefaces-bootstrap)!important}
.ui-menubutton.menubotaoPeqEscuro button{height:17px!important;border:none!important;-moz-border-radius:4px!important;-webkit-border-radius:4px!important;-khtml-border-radius:4px!important;border-radius:4px!important;font-weight:bolder;cursor:pointer;color:white!important;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-shadow:none!important;font-size:11px!important;background:#518dc1!important}
.ui-menubutton.menubotaoPeqEscuro button.ui-state-default{-moz-border-radius:4px!important;-webkit-border-radius:4px!important;-khtml-border-radius:4px!important;border-radius:4px!important}
.ui-menubutton.menubotaoPeqEscuro button:hover{border:none!important;opacity:.85;background:#518dc1!important}
.inputTextTransparente input,.inputTextTransparente input:hover,.inputTextTransparente input.ui-state-focus,.inputTextTransparente .ui-inputfield.ui-state-focus,.inputTextTransparente .ui-widget-content .ui-inputfield.ui-state-focus,.inputTextTransparente .ui-widget-header .ui-inputfield.ui-state-focus{border:none!important;background:transparent!important;box-shadow:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important;cursor:text!important}
.inputTextTransparente{display:inline-block!important;margin:0 3px!important;margin-right:0!important}
.inputTextTransparente .ui-widget-header .ui-inputfield,.inputTextTransparente .ui-widget-content .ui-inputfield,.inputTextTransparente input[type="text"],.inputTextTransparente .ui-datepicker-trigger{vertical-align:inherit!important}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){.formatacaoInput tbody td input{height:30px!important}
}
@-moz-document url-prefix(){.formatacaoInput tbody td{height:100%!important}
}
.obsSituacao,.obsSituacao a,.obsSituacao span{color:#002b4a!important;font-weight:bold!important;font-size:14px!important}
.historicoImpar{background:#efefef!important}
.historicoPar{background:#fafbfc!important}
.historicoPrimeiro div{font-size:13px!important;font-weight:bolder}
.historicoDemais{color:transparent!important}
.btnseaplica{background:red!important;color:white!important;border:none!important}